<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Bicycle Mechanic Institute</title>
    <meta name="description" content="Bicycle Mechanic Institute">
    <meta name="keywords" content=" Bicicletas Cursos Certificacion Mexico Mecanica Mecanico Ciclismo Bicycle Mechanic Institute Instituto">
    
    <link rel="stylesheet" type="text/css" href="https://fonts.googleapis.com/css?family=Open+Sans|Candal|Alegreya+Sans">
    <link rel="stylesheet" type="text/css" href="css/font-awesome.min.css">
    <link rel="stylesheet" type="text/css" href="css/bootstrap.min.css">
    <link rel="stylesheet" type="text/css" href="css/imagehover.min.css">
    <link rel="stylesheet" type="text/css" href="css/style.css">
    <!-- =======================================================
        Theme Name: Mentor
        Theme URL: https://bootstrapmade.com/mentor-free-education-bootstrap-theme/
        Author: BootstrapMade.com
        Author URL: https://bootstrapmade.com
    ======================================================= -->
  </head>
  <body>
    <!--Navigation bar-->
    <nav class="navbar navbar-default navbar-fixed-top">
      <div class="container">
        <div class="navbar-header">
        <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#myNavbar">
          <span class="icon-bar"></span>
          <span class="icon-bar"></span>
          <span class="icon-bar"></span>
        </button>
        <a class="navbar-brand" href="index.php">bminstitute.lat</a>
        </div>
        <div class="collapse navbar-collapse" id="myNavbar">
        <ul class="nav navbar-nav navbar-right">
          <li><a href="#inicio">Inicio</a></li>
          <li><a href="#cursos">Cursos</a></li>
          <li><a href="#instructores">Instructores</a></li>
          <li><a href="#paquetes">Paquetes</a></li>
          <li><a href="#" data-target="#login" data-toggle="modal">Iniciar Sesión</a></li>
          <li class="btn-trial"><a href="#registro">Pre-Registro</a></li>
        </ul>
        </div>
      </div>
    </nav>
    <!--/ Navigation bar-->
    <!--Modal box-->
    <div class="modal fade" id="login" role="dialog">
      <div class="modal-dialog modal-sm">
      
        <!-- Modal content no 1-->
        <div class="modal-content">
          <div class="modal-header">
            <button type="button" class="close" data-dismiss="modal">&times;</button>
            <h4 class="modal-title text-center form-title">Inicio de Sesión</h4>
          </div>
          <div class="modal-body padtrbl">

            <div class="login-box-body">
              <p class="login-box-msg">Ingresa tus datos:</p>
              <div class="form-group">
                <form name="" id="loginForm">
                 <div class="form-group has-feedback"> <!----- username -------------->
                      <input class="form-control" placeholder="Usuario"  id="loginid" type="text" autocomplete="off" /> 
            <span style="display:none;font-weight:bold; position:absolute;color: red;position: absolute;padding:4px;font-size: 11px;background-color:rgba(128, 128, 128, 0.26);z-index: 17;  right: 27px; top: 5px;" id="span_loginid"></span><!---Alredy exists  ! -->
                      <span class="glyphicon glyphicon-user form-control-feedback"></span>
                  </div>
                  <div class="form-group has-feedback"><!----- password -------------->
                      <input class="form-control" placeholder="Contraseña" id="loginpsw" type="password" autocomplete="off" />
            <span style="display:none;font-weight:bold; position:absolute;color: grey;position: absolute;padding:4px;font-size: 11px;background-color:rgba(128, 128, 128, 0.26);z-index: 17;  right: 27px; top: 5px;" id="span_loginpsw"></span><!---Alredy exists  ! -->
                      <span class="glyphicon glyphicon-lock form-control-feedback"></span>
                  </div>
                  <div class="row">
                      <div class="col-xs-12">
                          <div class="checkbox icheck">
                              <label>
                                <input type="checkbox" id="loginrem" > Recordar mis datos
                              </label>
                          </div>
                      </div>
                      <div class="col-xs-12">
                          <button type="button" class="btn btn-green btn-block btn-flat" onclick="userlogin()">Inicia Sesión</button>
                      </div>
                  </div>
                </form>
              </div>
            </div>
          </div>
        </div>

      </div>
    </div>
    <!--/ Modal box-->
    <!--Banner-->
    <div class="banner">
      <div class="bg-color">
        <div class="container">
          <div class="row">
            <div class="banner-text text-center">
              <div class="text-border">
                <h2 class="text-dec"><img src="./img/bmi.png" /></h2>
              </div>
              <div class="intro-para text-center quote">
                <p class="big-text">Aprende Hoy . . . Sé Lider Mañana.</p>
                <p class="small-text">Lleva tu pasión y entusiasmo al siguiente nivel<!--br>Obtén la certificación que te permitirá lograr tus metas.--></p>
                <a href="#registro" class="btn">Pre-Registro</a>
              </div>
              <a href="#feature" class="mouse-hover"><div class="mouse"></div></a>
            </div>
          </div>
        </div>
      </div>
    </div>
    <!--/ Banner-->
    <!--Feature-->
    <section id ="inicio" class="section-padding">
      <div class="container">
        <div class="row">
          <div class="header-section text-center">
            <h2>Inicio</h2>
            <p>Bicycle Mechanics Institute es un centro de estudios que pone a tu alcance cursos de certificación <br> en mecánica y herramientas para la reparación y mantenimiento de bicicletas.</p>
            <hr class="bottom-line">
          </div>
          <div class="feature-info">
            <div class="fea">
              <div class="col-md-4">
                <div class="heading pull-right">
                  <h4>Temarios de actualidad</h4>
                  <p>Adquiere los conocimientos necesarios para brindar atención a cualquier tipo de bicicleta, incluyendo lo más avanzado en tecnología del ciclismo.</p>
                </div>
                <div class="fea-img pull-left">
                  <i class="fa fa-book"></i>
                </div>
              </div>
            </div>
            <div class="fea">
              <div class="col-md-4">
                <div class="heading pull-right">
                  <h4>Aprende de los expertos</h4>
                  <p>Los cursos son impartidos por expertos. Aprende de instructores certificados y con muchos años de currículum de los respaldan</p>
                </div>
                <div class="fea-img pull-left">
                  <i class="fa fa-bicycle"></i>
                </div>
              </div>
            </div>
            <div class="fea">
              <div class="col-md-4">
                <div class="heading pull-right">
                  <h4>Certifícate</h4>
                  <p>Obtén la certificación que te dará el reconocimiento y confianza de clientes y organizaciones. Pertenece al directorio de profesionales de mecánica de bicicletas que hará la diferencia para que te eligan. </p>
                </div>
                <div class="fea-img pull-left">
                  <i class="fa fa-graduation-cap"></i>
                </div>
              </div>
            </div>
        </div>
        </div>
      </div>
    </section>
    <!--/ feature-->
    <!--Organisations-->
    <section id ="organisations" class="section-padding">
      <div class="container">
        <div class="row">
          <div class="col-md-6">
            <div class="col-lg-4 col-md-4 col-sm-4 col-xs-4">         
              <div class="orga-stru">
                <h3>+500 Mil</h3>
                <p>Usuarios de bicicleta existen en México.</p>
                <i class="fa fa-male"></i>
              </div>  
            </div>
            <div class="col-lg-4 col-md-4 col-sm-4 col-xs-4">         
              <div class="orga-stru">
                <h3>40%</h3>
                <p>De los ciclistas utilizan bicicleta de montaña.</p>
                <i class="fa fa-male"></i>
              </div>  
            </div>
            <div class="col-lg-4 col-md-4 col-sm-4 col-xs-4">         
              <div class="orga-stru">
                <h3>+ 1 Millón</h3>
                <p>De recorridos se realizan cada día en México.</p>
                <i class="fa fa-male"></i>
              </div>  
            </div>
          </div>
          <div class="col-md-6">
            <div class="detail-info">
              <hgroup>
                <h3 class="det-txt"> Un mercado con creciente demanda</h3>
                <h4 class="sm-txt">(Estadísticas 2016)</h4>
              </hgroup>
              <p class="det-p">Existe un mercado en auge que requiere cada vez más y mejores especialistas para su mantenimiento y reparación. ¡Es el momento de aprovechar y posicionarte como la mejor opción!.</p>
            </div>
          </div>
        </div>
      </div>
    </section>
    <!--/ Organisations-->
    
    <!--Cta->
    <section id="cta-2">
      <div class="container">
        <div class="row">
            <div class="col-lg-12">
              <h2 class="text-center">Subscribe Now</h2>
              <p class="cta-2-txt">Sign up for our free weekly software design courses, we’ll send them right to your inbox.</p>
             <div class="cta-2-form text-center">
              <form action="#" method="post" id="workshop-newsletter-form">
                    <input name="" placeholder="Enter Your Email Address" type="email">
                    <input class="cta-2-form-submit-btn" value="Subscribe" type="submit">
                </form>
             </div>   
            </div>
        </div>
      </div>
    </section>
    <!-/ Cta-->
    
    <!--work-shop-->
    <section id="cursos" class="section-padding">
      <div class="container">
        <div class="row">
          <div class="header-section text-center">
            <h2>Cursos</h2>
            <p>Existen diversos cursos disponibles de acuerdo a su especialización,<br> diseñados para todos los niveles de experiencia e interés.</p>
            <hr class="bottom-line">
          </div>
          <div class="col-md-4 col-sm-6">
            <div class="service-box text-center">
              <div class="icon-box">
                <i class="fa fa-gear color-green"></i>
              </div>
              <div class="icon-text">
                <h4 class="ser-text">Mecánica</h4>
              </div>
            </div>
          </div>
          <div class="col-md-4 col-sm-6">
            <div class="service-box text-center">
              <div class="icon-box">
                <i class="fa fa-gears color-green"></i>
              </div>
              <div class="icon-text">
                <h4 class="ser-text">Ensamble</h4>
              </div>
            </div>
          </div>
          <div class="col-md-4 col-sm-6">
            <div class="service-box text-center">
              <div class="icon-box">
                <i class="fa fa-hand-paper-o color-green"></i>
              </div>
              <div class="icon-text">
                <h4 class="ser-text">Mantenimiento</h4>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>
    <!--/ work-shop-->
    <!--Faculity member-->
    <section id="instructores" class="section-padding">
      <div class="container">
        <div class="row">
          <div class="header-section text-center">
            <h2>Conoce a nuestros instructores</h2>
            <p>Tu aprendizaje será dirigido por expertos, quienes cuentan con años de experiencia y certificaciones de clase mundial.</p>
            <hr class="bottom-line">
          </div>
          <div class="col-lg-4 col-md-4 col-sm-4">
            <div class="pm-staff-profile-container" >
              <div class="pm-staff-profile-image-wrapper text-center">
                <div class="pm-staff-profile-image">
                  <img src="img/mentor.jpg" alt="" class="img-thumbnail img-circle" />
                </div>   
              </div>                                
              <div class="pm-staff-profile-details text-center">  
                <p class="pm-staff-profile-name">Rodolfo Osorio</p>
                <p class="pm-staff-profile-title">Director del Instituto</p>
                
                <p class="pm-staff-profile-bio">Entusiasta y apasionado del mundo del ciclismo. Cuenta con amplia experiencia y certificaciones en USA y Europa</p>
              </div>     
            </div>
          </div>
        </div>
      </div>
    </section>
    <!--/ Faculity member-->
    <!--Testimonial-->
    <section id="testimonial" class="section-padding">
      <div class="container">
        <div class="row">
          <div class="header-section text-center">
            <h2 class="white">¿Qué opinan de nosotros?</h2>
            <p class="white">La experiencia de quienes han compartido nuestra pasión.</p>
            <hr class="bottom-line bg-white">
          </div>
          <div class="col-md-6 col-sm-6">
            <div class="text-comment">
              <p class="text-par">"¡Fascinante! Ahora puedo ofrecer servicio a las nuevas tecnologías del ciclismo, como los cambios inalámbricos."</p>
              <p class="text-name">Román González - Mecánico independiente</p>
            </div>
          </div>
          <div class="col-md-6 col-sm-6">
            <div class="text-comment">
              <p class="text-par">"Excelente.. El cúrso básico me ha permitido complementar mi tienda con un taller."</p>
              <p class="text-name">Germán Melo - Emprendedor</p>
            </div>
          </div>
        </div>
      </div>
    </section>
    <!--/ Testimonial-->
    <!--Courses->
    <section id ="cursos" class="section-padding">
      <div class="container">
        <div class="row">
          <div class="header-section text-center">
            <h2>Cursos</h2>
            <p>Existen diversos cursos disponibles de acuerdo a su especialización,<br> diseñados para todos los niveles de experiencia e interés.</p>
            <hr class="bottom-line">
          </div>
        </div>
      </div>
      <div class="container">
        <div class="row">
          <div class="col-md-4 col-sm-6 padleft-right">
            <figure class="imghvr-fold-up">
              <img src="img/course01.jpg" class="img-responsive">
              <figcaption>
                  <h3>Mecánica</h3>
                  <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Magnam atque, nostrum veniam consequatur libero fugiat, similique quis.</p>
              </figcaption>
              <a href="#"></a>
            </figure>
          </div>
          <div class="col-md-4 col-sm-6 padleft-right">
            <figure class="imghvr-fold-up">
              <img src="img/course02.jpg" class="img-responsive">
              <figcaption>
                  <h3>Ensamble</h3>
                  <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Magnam atque, nostrum veniam consequatur libero fugiat, similique quis.</p>
              </figcaption>
              <a href="#"></a>
            </figure>
          </div>
          <div class="col-md-4 col-sm-6 padleft-right">
            <figure class="imghvr-fold-up">
              <img src="img/course03.jpg" class="img-responsive">
              <figcaption>
                  <h3>Course Name</h3>
                  <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Magnam atque, nostrum veniam consequatur libero fugiat, similique quis.</p>
              </figcaption>
              <a href="#"></a>
            </figure>
          </div>
          <div class="col-md-4 col-sm-6 padleft-right">
            <figure class="imghvr-fold-up">
              <img src="img/course04.jpg" class="img-responsive">
              <figcaption>
                  <h3>Course Name</h3>
                  <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Magnam atque, nostrum veniam consequatur libero fugiat, similique quis.</p>
              </figcaption>
              <a href="#"></a>
            </figure>
          </div>
          <div class="col-md-4 col-sm-6 padleft-right">
            <figure class="imghvr-fold-up">
              <img src="img/course05.jpg" class="img-responsive">
              <figcaption>
                  <h3>Course Name</h3>
                  <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Magnam atque, nostrum veniam consequatur libero fugiat, similique quis.</p>
              </figcaption>
              <a href="#"></a>
            </figure>
          </div>
          <div class="col-md-4 col-sm-6 padleft-right">
            <figure class="imghvr-fold-up">
              <img src="img/course06.jpg" class="img-responsive">
              <figcaption>
                  <h3>Course Name</h3>
                  <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Magnam atque, nostrum veniam consequatur libero fugiat, similique quis.</p>
              </figcaption>
              <a href="#"></a>
            </figure>
          </div>
        </div>
      </div>
    </section>
    <!--/ Courses-->
    <!--Pricing-->
    <section id ="paquetes" class="section-padding">
      <div class="container">
        <div class="row">
          <div class="header-section text-center">
            <h2>Paquetes</h2>
            <p>¡Seguro contamos con la opción adecuada a tus necesidades!</p>
            <hr class="bottom-line">
          </div>
          <div class="col-md-4 col-sm-4">
            <div class="price-table">
              <!-- Plan  -->
              <div class="pricing-head">
                <h4>1 Módulo</h4>
                <span class="fa fa-usd curency"></span> <span class="amount">-</span> 
              </div>
          
              <!-- Plean Detail -->
              <div class="price-in mart-15">
                <a href="#registro" class="btn btn-bg green btn-block">Pre-regístrate</a> 
              </div>
            </div>
          </div>
          <div class="col-md-4 col-sm-4">
            <div class="price-table">
              <!-- Plan  -->
              <div class="pricing-head">
                <h4>2 módulos</h4>
                <span class="fa fa-usd curency"></span> <span class="amount">-</span> 
              </div>
          
              <!-- Plean Detail -->
              <div class="price-in mart-15">
                <a href="#registro" class="btn btn-bg green btn-block">Pre-regístrate</a> 
              </div>
            </div>
          </div>
          <div class="col-md-4 col-sm-4">
            <div class="price-table">
              <!-- Plan  -->
              <div class="pricing-head">
                <h4>3 módulos</h4>
                <span class="fa fa-usd curency"></span> <span class="amount">-</span> 
              </div>
          
              <!-- Plean Detail -->
              <div class="price-in mart-15">
                <a href="#registro" class="btn btn-bg green btn-block">Pre-regístrate</a> 
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>
    <!--/ Pricing-->
    <!--Contact-->
    <section id ="registro" class="section-padding">
      <div class="container">
        <div class="row">
          <div class="header-section text-center">
            <h2>Pre-regístrate</h2>
            <p>Sé de los primeros en obtener tu certificado. Recuerda que el cupo es limitado.</p>
            <hr class="bottom-line">
          </div>
          <div id="sendmessage">¡Gracias! Los datos se han enviado correctamente.</div>
          <div id="errormessage"></div>
          <form action="" method="post" role="form" class="contactForm">
          
          
          
          
              <div class="col-md-6 col-sm-6 col-xs-12 left">
                <div class="form-group">
                
                    <input type="text" name="frm_nombre" class="form-control form" id="frm_nombre" placeholder="Nombre" data-rule="minlen:4" data-msg="Ingrese al menos 4 letras" required/>
                    <div class="validation"></div>
                </div>
                
                <div class="form-group">
                    <input type="email" class="form-control" name="frm_email" id="frm_email" placeholder="Email" data-rule="email" data-msg="Por favor ingrese una dirección válida" required />
                    <div class="validation"></div>
                </div>
                
                <div class="form-group">
                    <input type="text" class="form-control" name="frm_tel" id="frm_tel" placeholder="Teléfono" data-rule="minlen:6" data-msg="Por favor ingrese un teléfono válido" required />
                    <div class="validation"></div>
                </div>
                
                <div class="form-group">
                    <input type="number" class="form-control" name="frm_edad" id="frm_edad" placeholder="Edad" data-rule="maxlen:2" data-msg="Ingresa tu edad" min="15" max="99"/>
                    <div class="validation"></div>
                </div>
                
                <div class="form-group">
                    <div class="form-group">
                      <label for="sel1">Elige tu estado:</label>
                      <select class="form-control" id="sel1">
                        <option>Aguascalientes</option>
                        <option>Baja California</option>
                        <option>Baja California Sur</option>
                        <option>Campeche</option>
                        <option>Chiapas</option>
                        <option>Chihuahua</option>
                        <option selected>Ciudad de México</option>
                        <option>Coahuila</option>
                        <option>Colima</option>
                        <option>Durango</option>
                        <option>Guanajuato</option>
                        <option>Guerrero</option>
                        <option>Hidalgo</option>
                        <option>Jalisco</option>
                        <option>México</option>
                        <option>Michoacán</option>
                        <option>Morelos</option>
                        <option>Nayarit</option>
                        <option>Nuevo León</option>
                        <option>Oaxaca</option>
                        <option>Puebla</option>
                        <option>Querétaro</option>
                        <option>Quintana Roo</option>
                        <option>San Luis Potosí</option>
                        <option>Sinaloa</option>
                        <option>Sonora</option>
                        <option>Tabasco</option>
                        <option>Tamaulipas</option>
                        <option>Tlaxcala</option>
                        <option>Veracruz</option>
                        <option>Yucatán</option>
                        <option>Zacatecas</option>
                      </select>
                    </div>
                    
                    <div class="validation"></div>
                </div>
                
                
              </div>
              
              
              
              
              
              <div class="col-md-6 col-sm-6 col-xs-12 right">
                <div class="form-group">
                    <textarea class="form-control" name="frm_mensaje" rows="4" data-rule="required" data-msg="Ingresa tu dirección" placeholder="Dirección"></textarea>
                    <div class="validation"></div>
                </div>
                <div class="form-group">
                    <textarea class="form-control" name="frm_comentarios" rows="4" data-rule="required" data-msg="Comentarios" placeholder="Comentarios"></textarea>
                    <div class="validation"></div>
                </div>
              </div>
              
              <div class="col-xs-12">
                <!-- Button -->
                <button type="submit" id="frm_enviar" name="frm_enviar" class="form contact-form-button light-form-button oswald light">Enviar</button>
              </div>
          </form>
          
        </div>
      </div>
    </section>
    <!--/ Contact-->
    <!--Footer-->
    <footer id="footer" class="footer">
      <div class="container text-center">
    
      <h3>¡Síguenos en nuestras redes sociales!</h3>
    
      <ul class="social-links">
        <li><a href="#link"><i class="fa fa-twitter fa-fw"></i></a></li>
        <li><a href="#link"><i class="fa fa-facebook fa-fw"></i></a></li>
        <li><a href="#link"><i class="fa fa-google-plus fa-fw"></i></a></li>
        <li><a href="#link"><i class="fa fa-dribbble fa-fw"></i></a></li>
        <li><a href="#link"><i class="fa fa-linkedin fa-fw"></i></a></li>
      </ul>
        ©2017 Bicycle Mechanics Institute
        <div class="creditos">
            <!-- 
                All the links in the footer should remain intact. 
                You can delete the links only if you purchased the pro version.
                Licensing information: https://bootstrapmade.com/license/
                Purchase the pro version with working PHP/AJAX contact form: https://bootstrapmade.com/buy/?theme=Mentor
            -->
            Designed by <a href="https://bootstrapmade.com/">Free Bootstrap Themes</a>
        </div>
      </div>
    </footer>
    <!--/ Footer-->
    
    <script src="js/jquery.min.js"></script>
    <script src="js/jquery.easing.min.js"></script>
    <script src="js/bootstrap.min.js"></script>
    <script src="js/custom.js"></script>
    <script src="contactform/contactform.js"></script>
    
  </body>
</html>